package com.brilliance.isc.esb.model.ebmp;

import com.brilliance.isc.esb.model.ErrorData;

/**
 * 6902 退回(撤销)支付机构汇款交易接口对外响应模型
 */
public class Res6902 extends ErrorData {

    public ResO67021 O69021;
    public Res6902() {
    }

    public Res6902(ResO67021 O69021) {
        this.O69021 = O69021;
    }
}
